* {
	font-family: 'UD Digi Kyokasho N-R', 'Arial', 'sans-serif';
	font-weight: 200;
	font-size: 14px;
	box-sizing: border-box;
}

body {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	border-collapse: collapse;
	grid-auto-flow: row;

	gap: 10px 0;
}

body > * { }

.question-face { }
.answer-face { }

.answer-face img {
	width: 50%;
}

.question-face,
.answer-face {
	min-height: 200px;
	border: 1px solid #000;

	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding-left: 35px;
	padding-right: 15px;

	break-inside: avoid;
}

.scf-clarifier, .scf-footnote {
	/* font-size: 11px */
}


.question-face {
}

.question-face + .answer-face {
}

div {
	/* display: inline; */
}

figure {
	margin: 0;
	padding: 0;
	display: inline-block;
}
